---
title: "danog\\AsyncOrm\\Settings: Base interface for ORM settings."
description: ""

---
# `danog\AsyncOrm\Settings`
[Back to index](../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
> Author: Alexander Pankratov <alexander@i-c-a.su>  
  

Base interface for ORM settings.  




## Method list:
* [`getDriverClass(): class-string<\danog\AsyncOrm\DbArray>`](#getDriverClass)

## Methods:
### <a name="getDriverClass"></a> `getDriverClass(): class-string<\danog\AsyncOrm\DbArray>`




#### See also: 
* [`\danog\AsyncOrm\DbArray`: DB array interface.](../../danog/AsyncOrm/DbArray.md)




---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
